RSS   Vulnerabilities for 'Pystemon'   RSS

2021-02-14
 
CVE-2021-27213

CWE-502
 

 
config.py in pystemon before 2021-02-13 allows code execution via YAML deserialization because SafeLoader and safe_load are not used.

 


Copyright 2021, cxsecurity.com

 

Back to Top